Message: previous - next
Month: February 2011

Re: [trinity-devel] Flash in Konqueror

From: Kristopher Gamrat <pikidalto@...>
Date: Wed, 16 Feb 2011 09:47:31 -0500
On Wed, Feb 16, 2011 at 7:37 AM, Katheryne Draven <borgqueen4@...> wrote:
> Pages using older version of flash (9.x and earlier), can be viewed
> with the pre 10 versions of flash, but after that, they don't work. Go
> to and try to download any driver. They use  flash 10x.
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: trinity-devel-unsubscribe@...
> For additional commands, e-mail: trinity-devel-help@...
> Read list messsages on the Web archive:
> Please remember not to top-post:

Aye, good point, I can't seem to get Konqueror to recognize flash 10
to begin with. We either need to make another player (like gnash)
better, or fix Konqueror to recognize the changes in flash 10.

Ark Linux Webmaster
Trinity Desktop Environment Packager